CREATE TABLE cso_sch_int_match_ex (
    EXAMPLE                    VARCHAR2(1020)    NOT NULL,
    INTENT_ID                  VARCHAR2(128) ,
    SEARCH_LANGUAGE            VARCHAR2(256)     NOT NULL,
    MATCHING_EXAMPLES_ORDER    NUMBER        ,
    RECORD_ID                  VARCHAR2(128) ,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    ORA_SEED_SET1              VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2              VARCHAR2(4)       NOT NULL,
    EXAMPLE                    VARCHAR2(1020)    NOT NULL,
    INTENT_ID                  VARCHAR2(128) ,
    SEARCH_LANGUAGE            VARCHAR2(256)     NOT NULL,
    MATCHING_EXAMPLES_ORDER    NUMBER        ,
    RECORD_ID                  VARCHAR2(128) ,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    ORA_SEED_SET1              VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2              VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_cso_sch_int_match_ex PRIMARY KEY (RECORD_ID, RECORD_ID)
);
